import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增到访校区
    apppayvisit(data) {
        return request({
            url: '/pay/visit',
            method: 'post',
            data
        })
    },
    //修改到访校区
    editpayvisit(data) {
        return request({
            url: '/pay/visit/edit',
            method: 'post',
            data
        })
    },
    //查询到访校区列表
    inquirepayvisit(data) {
        return request({
            url: '/pay/visit/list',
            method: 'get',
            params: data
        })
    },
    //获取到访校区详细信息
    obtainpayvisit(data) {
        return request({
            url: `/pay/visit/` + data,
            method: 'get',
        })
    },
}